@charset "utf-8";
html {width:100%;-ms-touch-action: none;height: 100%;}
*{margin: 0px;padding: 0px;list-style:none;}
a{text-decoration: none !important;-webkit-tap-highlight-color: rgba(0,0,0,0);}
ul li{list-style:none;}
body{width: 100%;*cursor: default;overflow-x: hidden;overflow-y: auto;font-family: "微软雅黑";}
body a:link,a:visited,a:hover,a:active {text-decoration: none;}
img{border: none;}
input{outline: none;}
.fd{clear:both;}.cl{text-align: center;}
.fangda img{transition:all 0.6s;}
.fangda img:hover{transform:scale(1.1);}

.one{width: 100%;margin: 0 auto;text-align: center;position: relative;}
.one_nav{position: absolute;top:0;right: 0;width: 1071px;height: 100px;background: url(../images/index_02.png);background-size: 100% 100%;z-index: 9;}
.one_nav_ul{width: 70%;padding-left: 30%;margin-top: 52px;text-align: center;}
.one_nav_li{display: inline-block;padding: 0 20px;color: #4c4c4c;font-size: 14px;text-align: center;}
.one_nav_li:hover{color: #2a6daa;}
video{width: 100%; background: url(../images/sp_01.png) no-repeat; background-size: cover;-webkit-transition: 1s opacity;transition: 1s opacity;}

.nav_on{width: 100%;padding: 2% 0;}
.nav_con{width: 1200px;margin: 0 auto;}
.nav_left{float: left;margin-left: 33px;}
.nav_left img{max-width: 100%;}
.nav_right{float: right;margin-top: 30px;}
.nav_r_li{float: left;margin-right: 40px;color: #4c4c4c;font-size: 14px;}


.top-nav ul { margin-right: 61px }
.top-nav .top-nav-li { position: relative }
.top-nav .top-nav-li:last-of-type a { padding-right: 22px }
.top-nav .top-nav-a:hover, .top-nav .top-nav-a.menuLiBnameover { background: #ef3139; color: #fff }
.top-nav .menuListBox { width: 100%; top: 86px }
.top-nav .menuListBox a { padding: 0 18px; height: 30px; line-height:30px; margin-top: 0; color: #fff }
.top-nav .menuListBox a:hover { background: transparent }
.top-nav .menuListBox a:first-of-type { padding-top: 10px }
.top-nav .menuListBox a:last-of-type { height: 40px; padding-bottom: 10px }



/*bannner*/
.flex-direction-nav a {width: 50px;height: 50px;margin-top:-27px;display:block;position:absolute;top:50%;background-repeat:no-repeat;background-image:url(../images/sprite_arrow_2.png);text-indent:-9000px;}
.flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.flex-control-paging {display:inline-block;position: absolute;bottom: 3%;left: 0;width: 100%;text-align: center;}
.flex-control-paging li {display: inline-block;}
.flex-control-paging li a {width: 46px;height:12px;display:block;background-repeat:no-repeat;background-image:url(../images/sprite_nav_3.png);text-indent:-9000px;cursor:pointer;}
.flex-control-paging li a.flex-active {background-position:right top;}
.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;list-style-type: none;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/*新闻动态*/
.news{width: 1200px;margin: 0 auto;padding: 55px 77px;}
.news_type{width: 100%;text-align: center;}
.news_type span{width: 100%;font-size: 16px;color: #a0a0a0;}
.news_type p{width: 100%;font-size: 36px;color: #282828;font-weight: bold;margin-bottom: 20px;}
.news_ul{width: 100%;margin-top: 42px;text-align: center;}
.news_li{display: inline-block;width: 28%;margin: 0 2%;}
.news_liimg{width: 100%;transition:all 0.6s;}
.news_liimg img{max-width: 100%;}
.news_litit{width: 100%;color: #272727;font-size: 16px;font-weight: bold; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;margin-top: 30px;}
.news_lisj{width: 100%;color: #9a9a9a;font-size: 14px;margin-top: 18px;text-align: left;}
.news_liheng{width: 21px;height: 3px;background: #7f7f7f;margin-top: 25px;}
.news_lijj{width: 100%;height: 66px; color: #a7a6a6;font-size: 14px;margin-top: 34px;line-height: 160%;text-align: left;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.news_li:hover .news_litit{color: #0b589a;}
.news_li:hover .news_liheng{background: #f08200;}
.news_li:hover img{transform:scale(1.1);}


/*业务和服务*/
.slideTxtBox{ width:100%;}
.slideTxtBox .hd{width: 1200px;margin: 0 auto; margin-top: 70px;text-align: center;}
.slideTxtBox .hd ul{}
.slideTxtBox .hd ul li{float: left;width: 11%; }
.work_bt_liimg0{width: 45px;height: 45px;background: url(../images/3.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg1{width: 45px;height: 45px;background: url(../images/5.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg2{width: 45px;height: 45px;background: url(../images/7.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg3{width: 45px;height: 45px;background: url(../images/8.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg4{width: 45px;height: 45px;background: url(../images/6.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg5{width: 45px;height: 45px;background: url(../images/4.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg6{width: 45px;height: 45px;background: url(../images/9.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg7{width: 45px;height: 45px;background: url(../images/2.png);background-size: 100% 100%;margin: 0 auto;}
.work_bt_liimg8{width: 45px;height: 45px;background: url(../images/1.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on{color: #0051a8;}
.slideTxtBox .hd ul li.on .work_bt_liimg0{width: 45px;height: 45px;background: url(../images/3.3.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg1{width: 45px;height: 45px;background: url(../images/5.5.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg2{width: 45px;height: 45px;background: url(../images/7.7.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg3{width: 45px;height: 45px;background: url(../images/8.8.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg4{width: 45px;height: 45px;background: url(../images/6.6.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg5{width: 45px;height: 45px;background: url(../images/4.4.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg6{width: 45px;height: 45px;background: url(../images/9.9.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg7{width: 45px;height: 45px;background: url(../images/2.2.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .hd ul li.on .work_bt_liimg8{width: 45px;height: 45px;background: url(../images/1.1.png);background-size: 100% 100%;margin: 0 auto;}
.slideTxtBox .bd ul{width: 100%;margin-top: 38px;}
.slideTxtBox .bd li{width: 100%;}
.work_bot_l{width: 50%;float: left;background: url(../images/bj.png);background-size: 100% 100%;border-bottom: 1px solid #737272;}
.work_bot_r{width: 50%;float: right;position: relative;}
.work_bot_r img{max-width: 100%;}
.work_bot_lle{width: 470px;float: right;margin-right: 120px;margin-top: 60px;}
.work_bot_ltit{width: 100%;color: #737272;font-size: 22px;font-weight: bold;}
.work_bot_heng{width: 24px;height: 2px;background: #296ca6;margin: 20px 0 28px 0;}
.work_bot_jj{width: 100%;font-size: 16px;color: #737272;line-height: 170%;}
.work_bot_gd{width: 178px;height: 36px;line-height: 36px;background: #dad9d9;color: #fff;text-align: center;border-radius: 50px;margin-top: 47px;}



/*加入我们*/
.join{width: 1200px;margin: 0 auto; margin-top: 108px;margin-bottom: 148px;}
.join_ul{width: 100%;margin-top: 53px;}
.join_left{float: left;width: 580px;}
.join_left img{max-width: 100%;}
.join_right{float: left;width: 620px;margin-top: 75px;}
.join_ritit{width: 100%;color: #282828;font-size: 24px;margin-left: 33px;}
.join_rlist{width: 670px;height: 183px;border: 1px solid #e0e0e1;padding:0 10px 0 38px;margin-top: 13px;}
.join_rijj{width: 100%;color: #a6a6a6;font-size: 14px;margin-top: 30px;line-height: 170%;}
.join_rln{width: 100%;margin-top: 35px;}
.join_rlnl{float: left;width: 150px;height: 40px;line-height: 40px;text-align: center;background: #fff;border: 1px solid #d3d3d4;margin-right: 34px;border-radius: 5px;color: #71717e;}
.join_rlnl:hover{background: #f98800;border: 1px solid #f98800;color: #fff;}

/*底部*/
.foot{width: 100%;background: #313131;padding: 30px 0 18px 0;}
.foot_con{width: 1200px;margin: 0 auto; }
.foot_left{float: left;width: 230px;}
.foot_left img{max-width: 100%;}
.foot_right{float: left;width: 970px;}
.foot_rnav{float: left;width: 65px;margin-left: 230px;}
.foot_rnavli{width: 100%;color: #d3d3d3;font-size: 14px;margin-bottom: 13px;}
.foot_rxx{width: 370px;float: left;margin-left: 95px;}
.foot_rxxli{color: #ccc;font-size: 14px;margin-top: 20px;}
.foot_rxxli p{float: left;margin-right: 13px;}
.foot_rer{width: 150px;float: right;margin-right: 54px;}
.foot_rer img{max-width: 100%;}
.foot_rer p{width: 100%;text-align: center;color: #f2f2f2;font-size: 16px;margin-top: 15px;}
.bot{width: 100%;background: #313131;border-top:1px solid #444;padding: 15px 0;}
.bot_con{width: 1200px;margin: 0 auto;text-align: center;color: #b2b2b2;font-size: 14px;line-height: 170%;position: relative;}
.bot_con_fenxiang{width: 200px;position: absolute;right: 0;top:-3px;}
.bot_con_fxli{float: left;margin-right: 25px;}

/*----------------------------------------------------------------公共样式----------------------------------------------------------------*/
.public_type{width: 100%;background: #f4f7f9;height: 48px;line-height: 48px;}
.public_typecon{width: 1200px;margin: 0 auto;}
.public_type_l{float: left;margin-left: 285px;color: #4c4c4c;font-size: 16px;}
.public_type_l span{width: 2px;height: 14px;background: #0051a8;float: left;margin-right: 10px;margin-top: 18px;}
.public_type_r{float: right;color: #4c4c4c;font-size: 12px;}
.public{width: 1200px;margin: 0 auto;position: relative;}
.public_left{float: left;width: 260px;margin-right: 20px;position: absolute;top:-100px;left: 0;}
.public_right{float: right;width: 920px;margin-bottom: 50px;min-height: 500px;}
.public_ltop{width: 230px;height: 100px;background: #0051a8;color: #fff;padding-left: 30px;font-size: 16px;border-bottom: 5px solid #f08200;}
.public_ltop p{font-size: 30px;font-weight: bold;padding-top: 15px;}
.pro_left_con{width: 100%;background: #f4f7f9;}
.pro_left_ty{width: 100%;color: #333;font-size: 14px;}
.pro_left_ty ul{padding-bottom: 10px;}
.pro_left_ty ul li{margin-left: 38px;width: 172px;color: #4c4c4c;font-size: 16px;height: 43px;line-height: 43px;}
.pro_left_ty p{padding-left: 20px;height: 43px;line-height: 43px; font-size: 16px;position: relative;	}
.pro_left_ty p em{width:13px; height:13px;position: absolute;top:15px;right: 15px;  background:url(../images/icoAdd.png) 3px 3px no-repeat; cursor:pointer; }
.pro_left_ty p.on em{ background-position:3px -65px; }


/*------------------------------------------------------------------单页------------------------------------------------------------------*/
.about{width: 100%;margin-top: 30px;}
.about img{max-width: 100%;}



/*----------------------------------------------------------------新闻----------------------------------------------------------------*/
.news_list{width: 100%;border-bottom: 1px solid #f2f1f2;padding:20px 0;}
.news_list:hover .news_tit{color: #0051a8;}
.news_tit{width: 100%;font-size: 16px;color: #3d3d3d;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_sj{width: 100%;font-size: 12px;color: #999897;margin-top: 18px;}
.news_jj{width: 100%;font-size: 14px;color: #666;margin-top: 20px;line-height: 170%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pages{width: 100%;margin-top: 110px;text-align: center;}
.pages a{padding: 1% 2%;color: #4c4c4c;margin: 0 1%;text-align: center;background: #fff;border-radius: 5px;}
.pages .on{background: #2369c9;color: #fff;}

.news_show{width: 100%;margin-top: 30px;}
.news_show_tit{width: 100%;color: #4c4c4c;font-size: 24px;text-align: center;}
.news_show_sj{width: 100%;color: #999897;font-size: 12px;text-align: center;margin-top: 21px;}
.news_show_fm{width: 100%;text-align: center;margin-top: 36px;margin-bottom: 15px;}
.news_show_fm img{max-width: 100%;}
.news_show_com{width: 100%;}
.news_show_com img{max-width: 100%;}
.news_page{width: 100%;border-top: 1px solid #edecec;padding: 25px 0;margin-top: 100px;}
.shang{float: left;width: 48%;color: #4c4c4c;font-size: 14px; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.xia{float: right;width: 48%;color: #4c4c4c;font-size: 14px; text-align: right;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.shang:hover{color: #0051a8;}
.xia:hover{color: #0051a8;}


/*----------------------------------------------------------------图文----------------------------------------------------------------*/
.pro_ul{width: 100%;}
.pro_li{width: 415px;padding: 12px;background: #f4f7f9;float: left;margin:23px 11px 0 10px;}
.pro_li img{max-width: 100%;vertical-align:bottom;}
.pro_li p{width: 100%;color: #4c4c4c;font-size: 14px;margin-top: 8px;text-align: center;}



/*----------------------------------------------------------------招聘----------------------------------------------------------------*/

.Joinlist{width: 96%;border: 1px solid #efefef;padding: 25px 2%;}
.Joinlist_left{float: left;width: 90%;}
.Joinlist_tit{width: 100%;font-size: 18px;color: #2d2c2c;}
.Joinlist_jj{width: 100%;font-size: 14px;color: #aca7a8;margin-top: 10px;}
.Joinlist_right{float: left;width: 10%;}
.Joinlist_sj{color: #9f9e9e;font-size: 14px;}
.Joinlist_jia{width: 38px;height: 16px; margin-top: 12px;float: right;background: url(../images/jian.jpg);background-size: 100% 100%;}
.Joinlist_con{width: 100%;border-top: 1px solid #efefef;margin-top: 30px;padding-top: 25px;display: none;}
.Joinlist_dh{width: 100%;color: #0051a8;font-size: 14px;margin-top: 20px;font-weight: bold; display: none;}
.Joinlist:hover .Joinlist_con{display: block;}
.Joinlist:hover .Joinlist_dh{display: block;}
.Joinlist:hover .Joinlist_jia{background: url(../images/jia.jpg);background-size: 100% 100%;}


